/*     3478463 : YouTube 동영상 플레이어      */
/* farm */
.farm__3478463__ {display:table;width:100%}
.farm__3478463__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__3478463__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__3478463__ .player-item,
.player__3478463__ iframe,
.player__3478463__ embed,
.player__3478463__ object,
.player__3478463__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__3478463__.player-16by9 {padding-bottom:56.25%}
.player__3478463__.player-4by3 {padding-bottom:75%}
.player__3478463__.player-9by16 {padding-bottom:177.78%;}

.player__3478463__ iframe {
  pointer-events: none;
}

/*     133253 : 최근 게시글 -  한줄 슬라이드      */
@font-face {
	font-family: 'icomoon_slider';
	src: url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src: url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.pm-board_vertical_slide__133253__ {display:none; position:relative; padding:15px 0;}
.pm-board_vertical_slide__133253__:after {content:''; display:block; clear:both;}
.pm-board_vertical_slide__133253__.on {display:block;}
.pm-board_vertical_slide__133253__ .bxslider * {-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
.pm-board_vertical_slide__133253__ .empty__133253__ {overflow:hidden; line-height:20px; font-size:13px; color:#ffffff; text-align:center;}

.pm-board_vertical_slide__133253__ .title__133253__ {float:left; margin:0 15px 0 0; padding:0; font-size:13px; color:#ffffff; line-height:20px;}
.pm-board_vertical_slide__133253__ .list__133253__ {overflow:hidden;}
.pm-board_vertical_slide__133253__ .list__133253__ ul {margin:0; padding:0;}
.pm-board_vertical_slide__133253__ .list__133253__ ul li {margin:0; padding:0; list-style:none;}
.pm-board_vertical_slide__133253__ .list__133253__ ul li a {display:block; position:relative;}
.pm-board_vertical_slide__133253__ .list__133253__ ul li a .subject {
	display:block; overflow:hidden; white-space:nowrap; text-overflow:ellipsis; font-size:13px; color:#ffffff;
	text-decoration:none; line-height:20px; letter-spacing:-.03em;
	}
.pm-board_vertical_slide__133253__ .list__133253__ ul li a .subject .icon_new {margin-left:3px;}
.pm-board_vertical_slide__133253__ .list__133253__ ul li a .subject .icon_new img {display:inline-block; width:auto;}
.pm-board_vertical_slide__133253__.date_show .list__133253__ ul li a .date {display:none; position:absolute; top:0; right:0; font-size:13px; color:#ffffff; line-height:20px; letter-spacing:-.03em;}

.pm-board_vertical_slide__133253__ .bx-wrapper .bx-viewport {
	box-sizing:border-box; left:auto; min-height:20px; border:none; -moz-box-shadow: none; -webkit-box-shadow: none; box-shadow: none;
}
.pm-board_vertical_slide__133253__ .bx-wrapper .bx-controls-direction {display:none; position:absolute; top:50%; right:0; margin-top:-10px; font-size:0;}
.pm-board_vertical_slide__133253__ .bx-wrapper .bx-controls-direction a {
	display:block; position:relative; top:auto; right:auto; bottom:auto; left:auto; width:30px; height:auto;
	margin:0; padding:0; background:none; font-size:0; text-align:center; text-indent:0; line-height:1;
}
.pm-board_vertical_slide__133253__ .bx-wrapper .bx-controls-direction a:before {font-family:'icomoon_slider'; font-size:12px; color:#ffffff; opacity:.6;}
.pm-board_vertical_slide__133253__ .bx-wrapper .bx-controls-direction a.bx-prev:before {content:'\e602';}
.pm-board_vertical_slide__133253__ .bx-wrapper .bx-controls-direction a.bx-next:before {content:'\e603';}

.pm-board_vertical_slide__133253__.build_edit_mode {display:block;}
.pm-board_vertical_slide__133253__.build_edit_mode ul li.edit_hide {display:none;}

@media all and (min-width:1024px){
	.pm-board_vertical_slide__133253__ .empty__133253__ {line-height:24px;}

	.pm-board_vertical_slide__133253__ .title__133253__ {margin-right:30px; font-size:15px; line-height:24px;}
	.pm-board_vertical_slide__133253__ .list__133253__ ul li a .subject {font-size:15px; line-height:24px;}

	.pm-board_vertical_slide__133253__.date_show .list__133253__ ul li a .subject {padding-right:85px;}
	.pm-board_vertical_slide__133253__.date_show .list__133253__ ul li a .date {display:block; font-size:15px; line-height:24px;}

	.pm-board_vertical_slide__133253__ .bx-wrapper .bx-viewport {padding:0 50px 0 0;}
	.pm-board_vertical_slide__133253__ .bx-wrapper .bx-controls-direction {display:block; right:0;}
}

/*     133254 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_wrap__133254__ .inline_block__133254__ {display:inline-block; vertical-align:top;}
.text_wrap__133254__ .inline_block__133254__ .inner__133254__ {display:table; margin:0; padding:0; font-size:13px; line-height:1.6em; text-decoration:none;}
.text_wrap__133254__ .inline_block__133254__ .inner__133254__ .icon__133254__ {display:table-cell; height:30px; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#ffffff; vertical-align:middle;}
.text_wrap__133254__ .inline_block__133254__ .inner__133254__ .icon__133254__:before {content:'\e613'; font-family:"icomoon_text_list";}
.text_wrap__133254__ .inline_block__133254__ .inner__133254__ .text__133254__ {display:table-cell; height:30px; font-weight:bold; color:#ffffff; letter-spacing:0; vertical-align:middle;}

.text_wrap__133254__.s_size_75 .inline_block__133254__ .inner__133254__ .icon__133254__ {padding-right:.5em; font-size:.75em;}
.text_wrap__133254__.s_size_100 .inline_block__133254__ .inner__133254__ .icon__133254__ {padding-right:.6em; font-size:1em;}
.text_wrap__133254__.s_size_150 .inline_block__133254__ .inner__133254__ .icon__133254__ {padding-right:.5em; font-size:1.5em; line-height:1em;}
.text_wrap__133254__.s_size_200 .inline_block__133254__ .inner__133254__ .icon__133254__ {padding-right:.4em; font-size:2em; line-height:1em;}
.text_wrap__133254__.s_size_250 .inline_block__133254__ .inner__133254__ .icon__133254__ {padding-right:.3em; font-size:2.5em; line-height:1em;}

@media all and (min-width:768px){
	.text_wrap__133254__ .inline_block__133254__ {padding:0 15px;}
	.text_wrap__133254__ .inline_block__133254__ .inner__133254__ .icon__133254__ {height:50px;}
	.text_wrap__133254__ .inline_block__133254__ .inner__133254__ .text__133254__ {height:50px;}
}

@media all and (min-width:1024px){
	.text_wrap__133254__ .inline_block__133254__ {padding:0 20px;}
	.text_wrap__133254__ .inline_block__133254__ .inner__133254__ {font-size:15px;}
	.text_wrap__133254__ .inline_block__133254__ .inner__133254__ .icon__133254__ {height:54px;}
	.text_wrap__133254__ .inline_block__133254__ .inner__133254__ .text__133254__ {height:54px;}
}

/*     203108 : 최근 게시글 - 목록 (내부 여백형)      */
.board_title__203108__ {position:relative;margin:0 0 15px;padding:0;}
.board_title__203108__ .title_text {margin:0;padding:0;font-size:18px;font-weight:bold;color:#000000;line-height:20px;letter-spacing:-.03em}
.board_title__203108__ .btn_more_view {box-sizing:border-box;position:absolute;top:-2px;right:0;width:24px;height:24px;border:1px solid #dedede;font-size:0;}
.board_title__203108__ .btn_more_view:before {content:'';display:block;position:absolute;top:50%;left:50%;width:12px;height:1px;margin:0 0 0 -6px;background:#777}
.board_title__203108__ .btn_more_view:after {content:'';display:block;position:absolute;top:50%;left:50%;width:1px;height:12px;margin:-6px 0 0 0;background:#777}

.pm-board_list__203108__ {padding:18px;border:1px solid #dedede;background:#fff}
.pm-board_list__203108__ ul {margin:0;padding:0;list-style-type:none}
.pm-board_list__203108__ ul li {margin:6px 0 0;padding:0;list-style-type:none}
.pm-board_list__203108__ ul li a {display:block;position:relative;font-size:13px;line-height:1.3em;letter-spacing:-.03em;}

.pm-board_list__203108__ ul li.header_bd {padding-bottom:18px;border-bottom:1px solid #dedede;}
.pm-board_list__203108__ ul li.header_bd a:after {content:'';display:block;clear:both;}
.pm-board_list__203108__ ul li.header_bd .figure {display:block;float:left;margin-right:10px;}
.pm-board_list__203108__ ul li.header_bd .figure img {vertical-align:top;}
.pm-board_list__203108__ ul li.header_bd .cont_wrap {display:block;overflow:hidden;}
.pm-board_list__203108__ ul li.header_bd .cont_wrap .h_title {display:block;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;font-size:14px;font-weight:bold;color:#000;}
.pm-board_list__203108__ ul li.header_bd .cont_wrap .h_cont {display:block;margin-top:6px;font-size:13px;color:#999;line-height:1.4em;}

.pm-board_list__203108__ ul li.list_bd a {overflow:hidden;white-space:nowrap;text-overflow:ellipsis;padding-left:10px;color:#555;}
.pm-board_list__203108__ ul li.list_bd a:before {content:'';position:absolute;top:7px;left:0;width:4px;height:1px;background:#555;}

.pm-board_list__203108__ ul li.bd_empty {padding:0 10px;font-size:13px;text-align:center;line-height:18px}
.pm-board_list__203108__ ul li.bd_blank {display:none}
.pm-board_list__203108__ ul li.bd_blank span {display:block;line-height:18px}

.pm-board_list__203108__.date_show ul li.list_bd a {padding-right:70px}
.pm-board_list__203108__.date_show ul li.list_bd a .bd_date {position:absolute;top:0;right:0;font-size:13px;color:#555}

@media (min-width:1024px){
	.board_title__203108__ {margin-bottom:22px;}
	.board_title__203108__ .title_text {font-size:24px;line-height:24px}
	.board_title__203108__ .btn_more_view {top:-1px;width:26px;height:26px}

	.pm-board_list__203108__ {padding:28px}
	.pm-board_list__203108__ ul li a {font-size:14px;line-height:20px}

	.pm-board_list__203108__ ul li.header_bd {padding-bottom:28px;}
	.pm-board_list__203108__ ul li.header_bd .cont_wrap .h_title {font-size:16px;}
	.pm-board_list__203108__ ul li.header_bd .cont_wrap .h_cont {font-size:14px;line-height:22px;}

	.pm-board_list__203108__ ul li.list_bd a {font-size:14px;}
	.pm-board_list__203108__ ul li.list_bd a:before {top:9px;}

	.pm-board_list__203108__ ul li.bd_empty {line-height:20px}
	.pm-board_list__203108__ ul li.bd_blank {display:block}
	.pm-board_list__203108__ ul li.bd_blank span {line-height:20px}

	.pm-board_list__203108__ ul li a .bd_date {font-size:14px}
}

/*     203304 : 최근 게시글 - 목록 (내부 여백형)      */
.board_title__203304__ {position:relative;margin:0 0 15px;padding:0;}
.board_title__203304__ .title_text {margin:0;padding:0;font-size:18px;font-weight:bold;color:#000000;line-height:20px;letter-spacing:-.03em}
.board_title__203304__ .btn_more_view {box-sizing:border-box;position:absolute;top:-2px;right:0;width:24px;height:24px;border:1px solid #dedede;font-size:0;}
.board_title__203304__ .btn_more_view:before {content:'';display:block;position:absolute;top:50%;left:50%;width:12px;height:1px;margin:0 0 0 -6px;background:#777}
.board_title__203304__ .btn_more_view:after {content:'';display:block;position:absolute;top:50%;left:50%;width:1px;height:12px;margin:-6px 0 0 0;background:#777}

.pm-board_list__203304__ {padding:18px;border:1px solid #dedede;background:#fff}
.pm-board_list__203304__ ul {margin:0;padding:0;list-style-type:none}
.pm-board_list__203304__ ul li {margin:6px 0 0;padding:0;list-style-type:none}
.pm-board_list__203304__ ul li a {display:block;position:relative;font-size:13px;line-height:1.3em;letter-spacing:-.03em;}

.pm-board_list__203304__ ul li.header_bd {padding-bottom:18px;border-bottom:1px solid #dedede;}
.pm-board_list__203304__ ul li.header_bd a:after {content:'';display:block;clear:both;}
.pm-board_list__203304__ ul li.header_bd .figure {display:block;float:left;margin-right:10px;}
.pm-board_list__203304__ ul li.header_bd .figure img {vertical-align:top;}
.pm-board_list__203304__ ul li.header_bd .cont_wrap {display:block;overflow:hidden;}
.pm-board_list__203304__ ul li.header_bd .cont_wrap .h_title {display:block;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;font-size:14px;font-weight:bold;color:#000;}
.pm-board_list__203304__ ul li.header_bd .cont_wrap .h_cont {display:block;margin-top:6px;font-size:13px;color:#999;line-height:1.4em;}

.pm-board_list__203304__ ul li.list_bd a {overflow:hidden;white-space:nowrap;text-overflow:ellipsis;padding-left:10px;color:#555;}
.pm-board_list__203304__ ul li.list_bd a:before {content:'';position:absolute;top:7px;left:0;width:4px;height:1px;background:#555;}

.pm-board_list__203304__ ul li.bd_empty {padding:0 10px;font-size:13px;text-align:center;line-height:18px}
.pm-board_list__203304__ ul li.bd_blank {display:none}
.pm-board_list__203304__ ul li.bd_blank span {display:block;line-height:18px}

.pm-board_list__203304__.date_show ul li.list_bd a {padding-right:70px}
.pm-board_list__203304__.date_show ul li.list_bd a .bd_date {position:absolute;top:0;right:0;font-size:13px;color:#555}

@media (min-width:1024px){
	.board_title__203304__ {margin-bottom:22px;}
	.board_title__203304__ .title_text {font-size:24px;line-height:24px}
	.board_title__203304__ .btn_more_view {top:-1px;width:26px;height:26px}

	.pm-board_list__203304__ {padding:28px}
	.pm-board_list__203304__ ul li a {font-size:14px;line-height:20px}

	.pm-board_list__203304__ ul li.header_bd {padding-bottom:28px;}
	.pm-board_list__203304__ ul li.header_bd .cont_wrap .h_title {font-size:16px;}
	.pm-board_list__203304__ ul li.header_bd .cont_wrap .h_cont {font-size:14px;line-height:22px;}

	.pm-board_list__203304__ ul li.list_bd a {font-size:14px;}
	.pm-board_list__203304__ ul li.list_bd a:before {top:9px;}

	.pm-board_list__203304__ ul li.bd_empty {line-height:20px}
	.pm-board_list__203304__ ul li.bd_blank {display:block}
	.pm-board_list__203304__ ul li.bd_blank span {line-height:20px}

	.pm-board_list__203304__ ul li a .bd_date {font-size:14px}
}

/*     203109 : 최근 게시글 - 슬라이드 (기본형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.board_slide_wrap__203109__ {padding:18px;border:1px solid #dedede;background:#fff}
.board_title__203109__ {position:relative;margin:0 0 15px;padding:0;}
.board_title__203109__ .title_text {margin:0;padding:0;font-size:18px;font-weight:bold;color:#000000;line-height:20px;letter-spacing:-.03em}
.board_title__203109__ .btn_more_view {box-sizing:border-box;position:absolute;top:-2px;right:0;width:24px;height:24px;border:1px solid #dedede;font-size:0;}
.board_title__203109__ .btn_more_view:before {content:'';display:block;position:absolute;top:50%;left:50%;width:12px;height:1px;margin:0 0 0 -6px;background:#777}
.board_title__203109__ .btn_more_view:after {content:'';display:block;position:absolute;top:50%;left:50%;width:1px;height:12px;margin:-6px 0 0 0;background:#777}

.pm-board_slide_basic__203109__ {max-width:{$farm_set[img_width]}px;margin:0 auto}
.pm-board_slide_basic__203109__ a {border:none}
.pm-board_slide_basic__203109__ a img {border:none}
.pm-board_slide_basic__203109__.slide_zindex .owl-item {z-index:1}
.pm-board_slide_basic__203109__ .item {position:relative}
.pm-board_slide_basic__203109__ .item img {vertical-align:top}

.pm-board_slide_basic__203109__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-board_slide_basic__203109__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-board_slide_basic__203109__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff;}
.pm-board_slide_basic__203109__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-board_slide_basic__203109__ .owl-nav .owl-prev {left:2px}
.pm-board_slide_basic__203109__ .owl-nav .owl-next {right:2px}
.pm-board_slide_basic__203109__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-board_slide_basic__203109__ .owl-nav .owl-next:before {content:'\e601'}
.pm-board_slide_basic__203109__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-board_slide_basic__203109__ .owl-dots {position:absolute;top:-30px;left:0;width:100%;font-size:0;box-sizing:border-box;text-align:right;}
.pm-board_slide_basic__203109__ .owl-dots .owl-dot {display:inline-block;margin-left:6px;}
.pm-board_slide_basic__203109__ .owl-dots .owl-dot:first-child {margin-left:0;}
.pm-board_slide_basic__203109__ .owl-dots .owl-dot span {display:block;width:12px;height:12px;background:#a7afac;border-radius:30px;transition:opacity 200ms ease}
.pm-board_slide_basic__203109__ .owl-dots .owl-dot.active span,
.pm-board_slide_basic__203109__ .owl-dots .owl-dot:hover span {background:#188b5e}

.pm-board_slide_basic__203109__.build_edit_mode .item {display:none}
.pm-board_slide_basic__203109__.build_edit_mode .item:first-child {display:block}

.pm-board_slide_basic__203109__.empty__203109__ {font-size:13px;color:#363636;line-height:100px;text-align:center}

@media (min-width:1024px){
	.board_slide_wrap__203109__ {padding:30px}
	.board_title__203109__ {margin-bottom:22px;}
	.board_title__203109__ .title_text {font-size:24px;line-height:24px}
	.board_title__203109__ .btn_more_view {top:-1px;width:26px;height:26px}

	.pm-board_slide_basic__203109__ .owl-dots {top:-40px;}
	.pm-board_slide_basic__203109__ .owl-dots .owl-dot {margin-left:10px;}
}

